httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Andersson" <rob...@profundis.nu>
Subject Re: Apache/2.0.36 + Win98 + SSL or PHP4=Error(31)
Date Mon, 17 Jun 2002 05:11:15 GMT
Prachait Saxena wrote:


> Hello Robert
>
> Ya I had already tried www.google.com and Documentations before posting
> the message
>
> I too think this is operating system error, but The error comes on both
> Win98 and Win200. Can any one tell me on Windows Will Apache use any
> system dll or so?

Yes and no. I don't think Apache specifically use any system dll, but of
course it is linked with and uses Windows API functions which are located in
dlls (such as winsock.dll etc). I think that Apache parrots the error
message from an API function, but no idea which. It might also come from
PHP.

We will need to look at your config files (both Apache & PHP) in order to
determine what might be the cause. It would probably be good to provide a
hyperlink somewhere to them rather than putting them in an email.

Regards,
Robert Andersson




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message